import http from "@/utils/request"
export default {
    upload: {
        url: '/upload',
        post: async function(data, config = {}) {
            return await http.post(this.url, data, config);
        }
    },
    uploadFile: {
        post: async function(data, config = {}) {
            return await http.post('/upload?type=file', data, config);
        }
    },
}